/* CSS Document */
body{font:12px/20px Arial, Verdana, sans-serif; color:#666; text-align:center;background:url(../images/bgg.jpg) no-repeat center top;background-attachment:fixed;}
a{ text-decoration:none; cursor:pointer;color:#666;}
a:hover{ color:#C00;}
p{line-height:180%}
ul{ list-style:none;}
li{ list-style:none;}
dl{ text-align:center}
*{ margin:0; padding:0;}
img{ border:none; display:inline}

.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
/* top */ 
#top{ width:1010px; height:86px; margin:0 auto;overflow:hidden; text-align:left;} 
.logo{ float:left;}
.top_r{ float:right; line-height:86px;color:#999}
.top_r a{ color:#999}
/* nav */ 
#nav{ width:100%;height:36px;margin:0 auto;line-height:36px;overflow:hidden;background:url(../images/menu.jpg);}
#nav ul{width:1010px;margin:0 auto; padding:0;font-size:14px; }
#nav li{ float:left; width:98px;display:inline; padding-left:2px;text-align:center; background:url(../images/menu_line.jpg) no-repeat;}
#nav li a{ color:#FFF;font-weight:bold; display:block; font-family:"微软雅黑";}
#nav li a:hover{ color:#fff;background:url(../images/menubg.jpg) no-repeat center; display:block;}
#nav .riqi{width:230px; padding-left:20px; color:#fff; font-family:"微软雅黑";}
/* banner */ 
.bannerbg {width:100%;height:366px;background:url(../images/index15.png) repeat-x;}
.banner{width:1010px;height:366px;overflow:hidden; margin:0 auto;}
/* main */ 
#main{width:1020px; margin:0 auto; margin-top:7px;overflow:hidden; text-align:left;background:url(../images/index01.png) repeat-y;}
	/* main_left */
.pageleft{ width:210px; overflow:hidden;}
.pageleft .title{margin-top:-5px;height:40px;background:url(../images/left.png) no-repeat;}
.pageleft .title h2,.pageleft2 .title h2{color:#FFF; font:15px "微软雅黑";  font-weight:bold;  padding:12px 0px 0 24px;}
.pageleft .bdbox{padding:10px 20px; background:url(../images/index02.png) repeat-y;}
.pageleft .bdbox2{padding:10px 20px; background:url(../images/index02.png) repeat-y;}
.pageleft .bdbox li a{height:31px; padding-left:15px; line-height:31px; display:block; text-indent:10px;background:url(../images/index03.jpg) no-repeat left -31px; font-size:13px; font-weight:bold;}
.pageleft .bdbox li a:hover{height:31px; line-height:31px; display:block; text-indent:10px;background:url(../images/index03.jpg) no-repeat left 0px;}
.pageleft .bdbox2 li{height:31px; line-height:31px; display:block; text-indent:20px;background:url(../images/index_033.jpg) no-repeat left; border-bottom:1px dotted #999;}
.pageleft .bdbox2 li a:hover{height:31px; line-height:31px; display:block; text-indent:20px;background:url(../images/index_033.jpg) no-repeat left;}
.pageleft .bdbox_b{height:10px;background:url(../images/index04.png) repeat-y;}
.pageleft .lianxi_t{height:37px; background:url(../images/index05.png) no-repeat;}
.pageleft .lianxi_con{line-height:23px; padding:8px 20px;}
.pageleft .lianxi_con span{margin-left:36px;}
.pageleft2{ width:260px; overflow:hidden; margin-left:2px;}
.pageleft2 .title{margin-top:-5px;height:40px;background:url(../images/left2.png) no-repeat;}
.pageleft2 .lianxi_con2{line-height:28px;padding:5px 10px;background:url(../images/index022.png) repeat-y;}
.pageleft2 .lianxi_con2 ul{ height:160px;}
.pageleft2 .lianxi_con2 li span{ float:right;}
.pageleft2 .lianxi_con2 li a{ float:left;width:170px; overflow:hidden;}
.pageleft2 .bdbox_b{height:10px;background:url(../images/index044.png) repeat-y;}
	/* main_right */
.pageright{width:800px;}
.pageright .top{margin-top:-5px; height:9px; background:url(../images/index07.png) no-repeat;}
.pageright .pagebd{ min-height:400px;padding:15px 30px 0 30px; background:url(../images/index08.png) repeat-y;}
.pageright .pagebd p{ text-indent:2em;}
.pageright .pagebd .title{height:36px; border-bottom:1px solid #DDDDDD;}
.pageright .pagebd .title h2{font-size:18px; font-family:"微软雅黑"; color:#009100; font-weight:bold; line-height:36px;}
.pageright .pagebd .fr{ color:#999999; background:url(../images/index09.jpg) no-repeat left 17px; padding-top:12px; padding-left:12px; font-family:'微软雅黑';}
.pageright .pagebox{ padding:15px; line-height:2.2;}
.pageright .pagebd2{height:9px; position:relative; padding:0 35px;background:url(../images/index10.png) no-repeat center bottom;}
.index_pro{width:730px; height:450px; overflow:hidden; margin:10px auto; margin-bottom:0;}
.index_pro dl{ width:150px; height:150px; padding:0; margin-left:25px; overflow:hidden;float:left; zoom:1;display:inline; text-align:center;}
.index_pro dt{ width:150px; height:120px; }
.index_pro dd{margin:0; height:30px; line-height:30px; text-align:center;}
	/* main_new */
.main_new{ width:1020px; height:210px; margin:auto; margin-top:35px; position:relative;}
.topnews{ width:100%; height:36px; top:-41px; left:0px; position:absolute; padding:5px 10px 0; background:url(../images/index11.png) no-repeat;}
.topnews div{ width:320px; height:40px; float:left; line-height:40px; padding-left:20px;font-size:15px; font-weight:bold; color:#fff;}
.topnews div a{color:#fff; padding-top:12px; padding-left:185px; font-size:12px; font-weight:normal;}
.index_new{ width:1020px;}
.news{ width:340px; margin:10px 0;}
.news ul{ overflow:hidden; margin:0; padding:0;}
.news ul li{ border-bottom:1px dotted #ccc; margin:0 10px; line-height:28px; padding-left:15px;clear:both; overflow:hidden}
.news ul li a{ float:left;}
.news ul li span{ float:right; margin-right:5px;}
.main_bottom{width:1020px; height:18px; margin:auto; position:relative; background:url(../images/index12.png) no-repeat;}
/*link*/
.flink{width:980px; line-height:30px; margin:0 auto;overflow:hidden; text-align:left;}
/* foot */
.pagefooterline{ width:100%; height:8px; bottom:80px; background:url(../images/index13.png) repeat-x;}
#pagefooter{position:relative;width:100%;height:70px;z-index:1;padding-top:10px;background:#008c00;border-top:1px solid #DCDCDC;color:#fff;}
.foot_con{width:770px; margin:0 auto; padding-left:230px; background:url(../images/logo_f.png) no-repeat left center;}
.foot_con a{ color:#fff; margin-left:6px; margin-right:6px;}
#fed{ margin-left:20px; margin-bottom:15px;}
#fed input{ border:none; width:400px; height:20px; line-height:20px; border:1px solid #ccc; outline:none;}
#fed textarea{ border:none; width:400px; height:180px; border:1px solid #ccc; outline:none;}
#fed label{ font-size:14px; height:22px; line-height:22px;}
.fed{ margin:10px 0 10px 80px;}
#fed .tijiao,#fed .reset{ width:50px; height:25px;}
#fed .tijiao{ margin-left:270px;}